hola encantada de estar con vosotr@s... problemilla

Discussion in 'iFans en Español' started by atillo, Aug 4, 2008.

  1. atillo

    atillo New Member

    Joined:
    Aug 4, 2008
    Messages:
    5
    Likes Received:
    0
    resulta que mi ipod classic se ha actualizado sin problemas a la version 1.1.2 pc (si n querer yo) y ahora necesito la poner la version 1.0.2 porque es la unica que reconoce mi AVIC x3, como lo hago? donde la encuentro? como se hace?

    Please Register or Log in to view images

    lo compe para usarlo en el coche y no vaaaaaaaaaa. ayuda por favor y gracias antiicipadas.
  2. ddgv

    ddgv Well-Known Member

    Joined:
    Oct 15, 2007
    Messages:
    1,818
    Likes Received:
    39
    holas bienvenida .... y bueno te recominedo buscar en google por la version q quieres de tu ipod (recuerda especificar q generacion es) y pues me imagino q podras encontrar lo q buscas
    saludos
  3. atillo

    atillo New Member

    Joined:
    Aug 4, 2008
    Messages:
    5
    Likes Received:
    0
    gracias por responder. resulta que mi ipod es un classic de 6ª generacion 160gb y no se realmente el firmware que debo meter, si se la version que no puede ser superior a la 1.0.2. podrias ayudarme a buscar el firm correcto? hay algunos que empiezan por ipod_24.1.0.2.ipsw pero me da error 1436. gracias por tu ayuda
  4. atillo

    atillo New Member

    Joined:
    Aug 4, 2008
    Messages:
    5
    Likes Received:
    0
    solucionado por ahora...

    solucionado aqui explico como: http://www.ifans.com/forums/showthread.php?p=833183#post833183

Share This Page